libpsl4-4.5.9-12-rosa2016.1.i586.rpm


Advertisement

Description

libpsl4 - Library from GMT

Property Value
Distribution ROSA 2016.1
Repository ROSA Contrib i586
Package filename libpsl4-4.5.9-12-rosa2016.1.i586.rpm
Package name libpsl4
Package version 4.5.9
Package release 12-rosa2016.1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://gmt.soest.hawaii.edu/
License GPLv2+
Maintainer -
Download size 50.08 KB
Installed size 130.11 KB
This package contains library from GMT.

Alternatives

Package Version Architecture Repository
libpsl4 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -

Provides

Name Value
libpsl.so.4 -
libpsl4 == 4.5.9-12:2016.1

Conflicts

Name Value
libgmt4 < 4.5.9

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package libpsl4-4.5.9-12-rosa2016.1.i586.rpm
Source Package gmt-4.5.9-12.src.rpm

Install Howto

  1. Enable ROSA Contrib repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpsl4 rpm package:
    # urpmi libpsl4

Files

Path
/usr/lib/libpsl.so.4

Changelog

2017-02-17 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.5.9-12
- (bcfcc17) MassBuild#1257: Increase release tag

See Also

Package Description
libpsphymod-devel-0.2.5-11-rosa2016.1.i586.rpm Header files and static libraries from psindustrializer
libpsphymod0-0.2.5-11-rosa2016.1.i586.rpm Dynamic libraries from psindustrializer
libpsqlodbc-09.03.0400-3-rosa2016.1.i586.rpm The official PostgreSQL ODBC Driver
libpxmutils-devel-0.7.0-12-rosa2016.1.i586.rpm Header files and static libraries from pxmutils
libpxmutils3-0.7.0-12-rosa2016.1.i586.rpm Dynamic libraries from pxmutils
libpynac-devel-0.3.2-5-rosa2016.1.i586.rpm Modified GiNaC that replaces the dependency on CLN by Python
libpynac1-0.3.2-5-rosa2016.1.i586.rpm Modified GiNaC that replaces the dependency on CLN by Python
libpythia-devel-8.1-10-rosa2016.1.i586.rpm Pythia runtime and development files
libpython3-pyside1-1.2.2-4-rosa2016.1.i586.rpm PySide core library
libpythonqt-devel-2.1-3-rosa2016.1.i586.rpm Lightweight script binding of the Qt4 framework to the Python language
libpythonqt2.1-2.1-3-rosa2016.1.i586.rpm Library for pythonqt
libpyzy-devel-0.1.0-5-rosa2016.1.i586.rpm Development tools for pyzy
libpyzy1.0_0-0.1.0-5-rosa2016.1.i586.rpm Libraries for pyzy
libqb0-0.14.4-4-rosa2016.1.i586.rpm An IPC library for high performance servers
libqb0-devel-0.14.4-4-rosa2016.1.i586.rpm Development files for libqb
Advertisement
Advertisement